uuid: fc7cb9b5-e125-4715-8083-342226236243
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - webform
id: paragraph.field_webform
field_name: field_webform
entity_type: paragraph
type: webform
settings:
  target_type: webform
module: webform
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
